<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class FolderArt extends Model
{
    use HasFactory;

    protected $fillable = [
        'folder_id',
        'art_id'
    ];

    public function arts()
    {
        return $this->belongsTo(Art::class,'art_id');
    }
}
